:root {
    --head-height: 17rem;
    --body-height: 5rem;
    --card-height: var(--head-height);
}
  
body {
    margin: 0;
    padding: 0;
    background-color: rgb(247, 247, 247);
    font-family: 'geosanslight';
}

img {
    user-drag: none; 
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

h3 {
    margin: 0;
    font-size: 2rem;
}

h2 {
    margin: 0;
    font-size: 2rem;
}

.gametitle {
    margin-left: 10%;
    margin-right: 5%;
}

p {
    margin: 0;
    margin-top: 0.5rem;
    font-size: 1.4rem;
}

a {
    text-decoration: none;
    color: inherit;
}

.foot-link {
    color: black;
}

.foot-link:hover {
    color: rgb(110, 110, 110);
}

.black {
    color: black;
    border-color: black;
}

.white {
    color: white;
    border-color: white;
}

header {
    margin-top: 5rem;
    display: flex;
    justify-content: center;
}

#top-logo {
    height: 10rem;
}

#gameCards {
    width: 100%;
    margin: 0;
    padding: 0;
    perspective: 1000px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.card-head {
    width: 100%;
    height: var(--head-height);
    max-width: 80rem;
    margin: 0;
    padding: 0;
    
    /* display: flex;
    justify-content: center;
    align-items: center; */
    position: relative;
    overflow: hidden;
    font-size: 2rem;

    transition-duration:0.1s;
        -webkit-transition-duration:0.1s;
        -ms-transition-duration:0.1s;
        -moz-transition-duration:0.1s;
}

.card {
    width: 90vw;
    max-width: 65rem;
    height: var(--card-height);
    margin: 0;
    padding: 0;
    margin-top: 2rem;
    position: relative;
    border-radius: 1rem;
    box-shadow: 0 0 0.5rem rgb(121, 121, 121);
    overflow: hidden;
    transition: transform 0.1s linear, height 0.4s ease, box-shadow 0.4s ease-out;
        -webkit-transition: transform 0.1s linear, height 0.4s ease, box-shadow 0.4s ease-out;
        -ms-transition: transform 0.1s linear, height 0.4s ease, box-shadow 0.4s ease-out;
        -moz-transition: transform 0.1s linear, height 0.4s ease, box-shadow 0.4s ease-out;
}

@media screen and (min-aspect-ratio: 3/4) and (hover: hover) and (pointer: fine) {
    /* styling for browser in more than 4:3  */
    .card:hover {
        --card-height: 22rem; /* headheight and bodyheight */
        box-shadow: 0 0 1.3rem rgb(170, 170, 170);
    }
}

.card-body {
    width: 100%; 
    height: var(--body-height);
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

#c-lifelike {
    background-color: rgb(27, 35, 46);
    color: rgb(27, 35, 46);
}

#c-blek {
    background-color: rgb(241, 241, 241);
    /* border: 0.2rem solid black; */
}

#c-blek-head {
    width: 100%;
    height: var(--head-height);
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

#c-frost {
    background-color: rgb(54, 24, 104);
}

#c-euclideanskies {
    background: rgb(89,213,255);
    background: linear-gradient(300deg, rgba(255,205,99,1) 0%, rgba(183,208,167,1) 31%, rgba(89,213,255,1) 77%);
}

#c-euclideanlands {
    background: rgb(255,158,208);
    background: linear-gradient(328deg, rgba(255,158,208,1) 38%, rgba(255,227,127,1) 100%);
}

.card-backdrop {
    width: 100%;
    height: 100%;
    position: absolute;
    display:flex;
    justify-content: center;
    align-items: center;
    grid-column-start: 1;
}

.lifelike-banner {
    min-width: 100%;
    min-height: 100%;
    height: 150%;
    object-fit: cover;
}

#lifelike-banner-text {
    height: 40%;
}

#lifelike-banner-boids {
    height: 150%;
}

#c-blek-logo {
    height: 80%;
}

#c-blek-balls-1 {
    height: 55%;
    margin-left: 1.8rem;
    margin-right: 1.8rem;
}

#c-blek-balls-2 {
    height: 40%;
}

#frost-banner-text {
    height: 40%;
}

#euclidean-head {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

#euclidean-logo {
    height: 40%;
}

#euclidean-level {
    height: 80%;
}

.webbtn-div {
    position: relative;
    margin-right: 10%;
    width: 14rem;   
    height: 2.5rem;
    border: 0.15rem solid;
    border-radius: 5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: border-radius 0.2s ease-out;
    overflow: hidden;

    text-align:left;
}

@media (hover: hover) and (min-width: 45rem) {
  .webbtn-anim:before {
    content:">";
    position: absolute;
    right: 20%;
    opacity: 0;
    transition: all 250ms cubic-bezier(0.680, -0.550, 0.265, 1.550); 
    -webkit-transition: all 250ms cubic-bezier(0.680, -0.550, 0.265, 1.550); 
    }
  
  .webbtn-anim:hover:before {
    opacity: 1;
    right: 15%;
    }
}

.webbtn-text {
    font-size: 1.3rem;
    padding: 0;
    margin: 0;
}

@media screen and (max-width: 45rem) {
    .c-blek-side {
      display: none;
    }

    #euclideanskies-level {
        display: none;
    }
}

footer {
    margin-top: 2rem;
    margin-bottom: 3rem;
    width: 90vw;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    font-size: 1rem;
}


#m-press-kit {
    display: none;
}

.link-overlay {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: none;
}

#copyright {
    margin-bottom: 3rem;
    font-size: 1rem;
    text-align: center;
}

#socials {
    display: flex;
    width: 70%;
    margin-top: 1rem;
    flex-flow: row;
    justify-content: space-around;
    fill: gray;
}

.sm-icon {
    width: 2rem;
}